Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/36121/?format=api
{ "ob_id": 36121, "uuid": "409389b786df4e888acbb123e8a3fe57", "title": "KNMI field site: Debilt, Netherlands", "abstract": "Debilt, Netherlands field site operated by Royal Netherlands Meteorological Institute (KNMI).\n\nSite WIGOS id: 0-20000-0-06260. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.\n\nSite WMO site id: 06260.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11709/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11710/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11711/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/173827/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/173828/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/173829/?format=api" ] }